* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-IMAGE: url(/images/bg.jpg); BACKGROUND-COLOR: #32212b; COLOR: #fff
}
A {
	COLOR: #fff
}
A.visited {
	COLOR: #fff
}
A.hover {
	COLOR: #ff6699
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
IMG.thumb {
	BORDER-BOTTOM: #4d4d4d 1px solid; BORDER-LEFT: #4d4d4d 1px solid; MARGIN: 2px; WIDTH: 110px; HEIGHT: 165px; BORDER-TOP: #4d4d4d 1px solid; BORDER-RIGHT: #4d4d4d 1px solid
}
.fontone {
	FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -1px; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.fonttwo {
	FONT-FAMILY: "Segoe UI", Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 15px; FONT-WEIGHT: normal
}
.fontthree {
	FONT-FAMILY: "Segoe UI", Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.copyright {
	FONT-FAMILY: "Segoe UI", Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 9px
}
.copyright A {
	FONT-FAMILY: "Segoe UI", Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 9px
}
